
<div class = "container-login100">
        <div class = "wrap-login100">
        <app-navigation></app-navigation> 
        <table class = "center" border="1">
                <tbody>
                
                <tr>
                        <th></th> <th>8-9</th><th>9-10</th><th>10-11</th><th>11-12</th><th>12-13</th><th>13-14</th><th>14-15</th><th>15-16</th><th>16-17</th><th>17-18</th><th>18-19</th><th>19-20</th><th>20-21</th>
                </tr>
                
                <tr>
                        <td class = "c1">Ponedeljak</td> <td id="pon8"></td><td id="pon9"></td><td id="pon10"></td><td id="pon11"></td><td id="pon12"></td><td id="pon13"></td><td id="pon14"></td><td id="pon15"></td><td id="pon16"></td><td id="pon17"></td><td id="pon18"></td><td id="pon19"></td><td id="pon20"></td>
                </tr>
                <tr>
                        <td class = "c1">Utorak</td> <td id="uto8"></td><td  id="uto9"></td><td  id="uto10"></td><td id="uto11"></td><td id="uto12"></td><td id="uto13"></td><td id="uto14"></td><td id="uto15"></td><td id="uto16"></td><td id="uto17"></td><td id="uto18"></td><td id="uto19"></td><td id="uto20"></td>
                </tr>
                <tr>
                        <td class = "c1">Sreda</td> <td id = "sre8"></td> <td id = "sre9"></td> <td id = "sre10"></td> <td id = "sre11"></td><td id = "sre12"></td><td id = "sre13"></td><td id = "sre14"></td><td id = "sre15"></td><td id = "sre16"></td><td id = "sre17"></td><td id = "sre18"></td><td id = "sre19"></td><td id = "sre20"></td>
                </tr>
                <tr>
                        <td class = "c1">Cetvrtak</td> <td id = "cet8"></td><td id = "cet9"></td><td id = "cet10"></td><td id = "cet11"></td><td id = "cet12"></td><td id = "cet13"></td><td id = "cet14"></td><td id = "cet15"></td><td id = "cet16"></td><td id = "cet17"></td><td id = "cet18"></td><td id = "cet19"></td><td id = "cet20"></td>
                </tr>
                <tr>
                        <td class = "c1">Petak</td> <td id = "pet8"></td><td id = "pet9"></td><td id = "pet10"></td><td id = "pet11"></td><td id = "pet12"></td><td id = "pet13"></td><td id = "pet14"></td><td id = "pet15"></td><td id = "pet16"></td><td id = "pet17"></td><td id = "pet18"></td><td id = "pet19"></td><td id = "pet20"></td>
                </tr>
            
            
               </tbody>
            
            
            </table>
            
            <form class = "form-group">
                <br> 
            <div class="c2">        
                <label>Izaberi grupu </label>
                <br>        
                <select [(ngModel)]="grupa" name="grupa" >
                        <option value="-1"> </option><option selected="" value="1I1A">1I1A</option><option value="1I1B">1I1B</option><option value="1I2A">1I2A</option><option value="1I2B">1I2B</option><option value="1I3A">1I3A</option><option value="1I3B">1I3B</option><option value="1O1A">1О1А</option><option value="1О1B">1О1B</option><option value="1O2A">1O2A</option><option value="1O2B">1O2B</option><option value="1O3A">1O3A</option><option value="1O3B">1О3B</option><option value="1O4A">1O4А</option><option value="1O4B">1О4B</option><option value="2I1A">2I1А</option><option value="2I1B">2I1B</option><option value="2I2A">2I2A</option>
                        <option value="2I2B">2I2B</option><option value="2MNVA">2MNVА</option><option value="2MNVB">2MNVB</option><option value="2RL1A">2RL1A</option><option value="2RL1B">2RL1B</option><option value="2RL2A">2РЛ2А</option><option value="2RL2B">2РЛ2Б</option><option value="3I1">3I1</option><option value="3I2">3I2</option><option value="3L">3L</option><option value="3M">3M</option><option value="3N">3N</option><option value="3R">3R</option><option value="3V">3V</option><option value="4I">4I</option><option value="4L">4L</option><option value="4M">4M</option><option value="4N">4N</option><option value="4R">4R</option>
                        <option value="4V">4V</option>
                </select>
            </div>
            <div class="c3"> 
            <select [(ngModel)]="predmet" name= "predmet">
                    <option value ="Analiza 1" >Analiza 1</option>
                    <option value ="Programiranje 2" > Programiranje 2 </option>
                    <option value ="Diskretne strukture 2" > Diskretne strukture 2 </option>
                    <option value ="Zetetika - kriticko rasudjivanje" > Zetetika - kriticko rasudjivanje </option>
                    <option value ="Engleski 2" > Engleski 2 </option>
                    <option value ="Opsta astronomija 2" > Opsta astronomija 2 </option>
                    <option value ="UOAR 2" > UOAR 2</option>
                    <option value ="Geometrija 1" > Geometrija 1 </option>
                    <option value ="Linearna algebra" > Linearna algebra </option>
                    <option value ="Objektno orijentisano programiranje" > Objektno orijentisano programiranje </option>
                    <option value ="Osnovi mehanike" > Osnovi mehanike </option>
                    <option value ="Osnovi astronomije" > Osnovi astronomije </option>
                    <option value ="Algebra 1" > Algebra 1 </option>
                    <option value ="Konstrukcija i analiza algoritama" > Konstrukcija i analiza algoritama </option>
                    <option value ="Analiza 3" > Analiza 3 </option>
                    <option value ="Analiza 2" >Analiza 2 </option>
                    <option value ="Uvod u filozofiju" > Uvod u filozofiju </option>
                    <option value ="Veb Programiranje" > Veb Programiranje </option>
                    <option value ="Programski paketi u matematici" > Programski paketi u matematici  </option>
                    <option value ="Uvod u numericku matematiku" > Uvod u numericku matematiku </option>
                    <option value ="Istrazivanje podataka 1" >Istrazivanje podataka 1</option>
                    
            </select>
            </div > 
            <div class="c4"><button (click)= "dodajPredmet()">Dodaj predmet</button>
                        <button (click)= "izbaciPredmet()">Izbaci predmet </button>
            </div>
            
            <br>
            <br>
            
            <div class="c4">
                <button (click)= "sacuvaj()">Sacuvaj Raspored</button>  <br>
        
            </div>
            
            </form>	
         
        </div>
        </div>